# IntlBreakIterator::createCodePointInstance

(PHP 5 >= 5.5.0, PHP 7)

IntlBreakIterator::createCodePointInstance — Create break iterator for boundaries of code points

### Description

public static IntlBreakIterator::createCodePointInstance ( void ) : IntlBreakIterator

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values